import { BaseService, Service } from '@/cool';
@Service('merchant')/**姜枫 2021.05.04**/
export class MerchantService extends BaseService {
    getH5MallQrCode(data) {
        return this.request({
            url: '/merchant/get-h5-mall-qr-code',
            params: data
        });
    }
}
export default new MerchantService();